.font-thin {
  font-family: "Titillium Web", sans-serif;
  font-weight: 200;
}

.font-semibold {
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
}

.font-light {
  font-family: "Titillium Web", sans-serif;
  font-weight: 300;
}

* {
  position: relative;
}

.breaker {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
}

html, body {
  height: 100%;
  width: 100%;
}

body {
  background-color: #FFFACD;
  font-family: "Titillium Web", sans-serif;
  font-weight: normal;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased !important;
}

.justify-text {
  text-align: justify;
}

.navbar {
  background-color: rgba( 255, 255, 2555, .0);
  border-bottom: 0 none;
  font-size: 12px;
  transition: .25s all linear;
}

.navbar .nav a {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
}

.navbar .nav a:hover, .navbar .nav a:focus {
  background: none;
}
.navbar .active a {
  border-bottom: 2px solid #1abc9c;
}

.navbar-scrolled {
  background-color: rgba( 0, 0, 0, .5);
}
.navbar-toggle i {
  color: #fff;
  font-size: 22px;
  margin-left: 20px;
}

@media (min-width: 768px) and (max-width: 950px) {
.navbar-header{
  width: 100%;
}
}
@media (max-width: 767px) {
  .navbar-collapse {
    background-color: rgba( 0, 0, 0, .8);
  }
}

:focus {
  outline: none;
}

::-moz-focus-inner {
  border: 0;
}

.slide {
  background-position: center center;
  background-repeat: no-repeat;
  padding-bottom: 65px;
  padding-top: 50px;
  text-align: center;
}

#intro {
  background-image: url('../img/94.jpg');
  color: #000000;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  background-attachment: relative;
  background-position: center center;
  padding-bottom: 0;
  padding-top: 0;
}

#intro .container{
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.7);
}

#intro h1 {
  padding-top: 180px;
  margin-top: 40px;
  padding-bottom: 30px;
}
#intro img{
  width:45%;
}
#intro h4{
  font-weight: 400;
  font-size: 32px;
}
#intro h6, #intro span{
  display: none;
}
#intro h7{
  display: none;
}

@media (max-width: 950px) {
  #intro {
    color: #000000;
    height: 500px;
  }
  #intro img{
    width: 60%;
    padding-top: 20px;
  }
  #intro h1 {
    padding-top: 130px;
    padding-bottom: 10px;
  }
}
#home-row-1, #home-row-2 {
  padding-top: 25px;
}
#home-row-1 h1 {
  font-size: 54px;
}
#home-row-1 h4 {
  font-size: 32 px;
}
#home-row-1 h5 {
  font-size: 25px;
}

#home-row-2 .col-12 {
  height: 232px;
  padding-top: 30px;
}

#home-row-2 .col-12 .home-hover {
  height: 166px;
  overflow: hidden;
  padding-top: 26px;
  transition: all ease-in .5s;
}

#home-row-2 .col-12 .home-hover:hover {
  height: 166px;
  padding-top: 0;
}

@media (max-width: 767px) {
  #home-row-1, #home-row-2 {
    padding-top: 16px;
  }
  #home-row-1 h1 {
    font-size: 35px;
  }
  #home-row-1 h4 {
    font-size: 21px;
    margin-bottom: 15px;
  }
  #home-row-1 h5 {
    width: 80%;
    margin: auto;
    font-size: 18px;
    padding-bottom: 35px;
  }

  #intro  h4,h5{
    display: none;
  }
  #intro h6{
    font-size: 20px;
    padding-top: 10px;
    font-weight: bold;
    display: block;
    padding-bottom: 0px;
  }
#intro h7{
    font-size: 20px;
    padding-top: 0px;
    display: block;
    padding-bottom: 10px;
  }
}

@media (min-width: 767px) and (max-width: 950px){
  #intro h5{
    display: none;
  }
  #intro span{
    font-size: 25px;
    display: block;
  }
}

#about-us {
  background-color: #fffaf0;
  color: #696969;
  padding-top: 90px;
}
.title-row {
  font-size: 45px;
  padding-bottom: 50px;
}

.line-row .hr {
  background-color: #e4e6e5;
  height: 5px;
  margin: 0 auto;
  width: 50%;
}
.subtitle-row {
  width: 80%;
  margin: auto;
  font-size: 35px;
  padding-bottom: 40px;
  padding-top: 40px;
}
.content-row {
  padding-top: 45px;
}
.content-row i, #about-row-5 i {
  display: block;
  margin: 0 auto;
  max-height: 100%;
  max-width: 90%;
  font-size: 48px;
}
#about-us .title-row-2{
  display: none;
}
#about-us .content-row h2{
  font-size: 25px;
  font-weight: bold;
  padding-bottom: 0px;
}
#about-us .content-row h3{
  font-size: 20px;
  padding-bottom: 10px;
}
  #about-us img{
   width: 70%;
 }
#about-us p{
  font-size: 15px;
}

#about-us h2 span{
  font-size: 19px;
}
#about-us .content-row h4 {
  margin-left: 40%;
  line-height: 180%;
}
#about-us h4 span {
  font-size: 22px;
  font-weight: bold;
}
#about-us h5{
  display: none;
  line-height: 150%;
}
#process {
  background-color: #34495e;
  color: #e4e6e5;
  padding-top: 90px;
}
#process .col-sm-2{
   width: 22%;
   margin: auto;
}
#process .col-sm-10{
  font-size: 28px;
  width: 100%;
}
#process .subtitle-row h3{
  display: none;
}
#process h4 {
  font-family: "Titillium Web", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 17px;
  font-weight: 300;
  width: 100%;
  line-height: 150%;
}

#process i {
  font-size: 80px;
  color: white;
}
i {
  font-size: 80px;
  color: white;
}

@media (max-width: 1024px) {
  .title-row {
    font-size: 25px;
    padding-bottom: 33px;
    margin: auto;
  }
  .subtitle-row {
    font-size: 26px;
    padding-bottom: 26px;
    padding-top: 26px;
  }
  #about-us img{
   width: 40%;
 }
  #about-us p{
    font-size: 14px;
  }
  .content-row {
    padding-top: 45px;
  }
#process .subtitle-row {
    font-size: 26px;
    padding-bottom: 5px;
    padding-top: 8px;
  }
#process .content-row {
    padding-top: 29px;
  }
  .content-row h2 {
    font-size: 24px;
    margin-bottom: 0;
  }
  .content-row h3 {
    font-size: 20px;
    padding-bottom: 40px;
  }
  #process .subtitle-row .col-12{
    display: none;
  }
  #process .subtitle-row h3{
    display: block;
    font-size: 18px;
  }
  #about-us{
    padding-top: 60px;
  }
  #about-us .title-row{
    display: none;
  }
  #about-us .title-row-2{
    display: block;
    width: 100%;
    font-size: 24px;
    margin: auto;
  }
  #about-us .content-row h3{
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 10px;
  }

  #about-us .content-row h4 {
    display: none;
  }

  .content-row h5 {
    display: flex;
    width: 85%;
    font-size: 24px;
    margin: auto;
  }
  #about-us h5 span{
    font-size: 18px;
    font-weight: bold;
  }

  #about-us h5{
    width: 89%;
    font-size: 18px;
    display: block;
    margin-top: 15px;
  }

  #process .subtitle-row{
    font-size: 16px;
    width: 90%;
  }
  #process .col-sm-10{
    font-size: 20px;
    width: 95%;
  }
  #process .col-sm-2{
     width: 95%;
     margin: 10px auto;
  }
}


#contact {
  background-color: #2f2f2f;
  color: #e4e6e5;
  padding-bottom: 10px;
  padding-top: 90px;
}

.telephone {
  padding-top: 40px;
  font-size: 25px;
  padding-left: 50px;
}
.access{
  font-size: 25px;
  margin: auto;
  padding-right: 50px;
}
.access p{
  padding-left: 60px;
}
.access iframe{
  padding-left: 80px;
}

@media (max-width: 767px) {
  #contact {
    padding-top: 50px;
    background-image: none;
  }
  #contact .font-light {
    font-size: 27px;
    margin: auto;
  }
  .access{
    font-size: 18px;
    margin-right: 0;
    padding: 0;
  }
  .access p{
  padding-left: 20px;
  font-size: 16px;
  padding-bottom: 10px;
  }
  .access iframe{
    width: 100%;
    height: 260px;
    padding-left: 0;
  }
.telephone{
    font-size: 18px;
    padding-left: 0px;
  }

}

@media (max-width: 950px) {
  #contact.telephone{
    font-size: 18px;
    padding: 0px;
    margin:auto;
  }
  }

#contact a {
  color: inherit;
  outline: none;
  text-decoration: none;
}

@media (max-width: 767px) {
  .with-hover-text {
    margin-bottom: 2em;
    margin-top: 1em;
  }
}

#contact-row-4 {
  padding-top: 50px;
}

#contact-row-4 .col-12 {
  height: 175px;
  overflow: hidden;
  padding-top: 20px;
  transition: all ease-in .5s;
}

#slide-7 {
  background-color: #e4e6e5;
  color: #4e4e4e;
  font-size: 35px;
  line-height: 50px;
  text-align: center;
}

.navigation-slide {
  cursor: pointer;
  text-align: center;
}

.navigation-slide-a {
  color: #fff !important;
  text-decoration: none !important;
}
/* Copyrights */

#copyrights {
  background: #222222;
  font-weight: 300;
  padding: 10px 0;
  text-align: center;
  color: #fff;
}


#copyrights a {
  color: #1abc9c;
}
